IANA Private Enterprise Numbers
INOVA DC
{1 3 6 1 4 1 63131}
INOVA DC
Status in source: unspecified.
{
"contact": "Chunyang Fan",
"organization": "INOVA DC",
"email_as_published": "fancy.fan&inovadc.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: PDU
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"PDU",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"63131",
"}"
]
}Vendor MIB copy from the Observium Community archive.
Module: PowerNet-Inova
PDU OBJECT IDENTIFIER ::= { enterprises 63131 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'TimeTicks', 'IpAddress', 'Gauge', 'Opaque'], 'RFC1213-MIB': ['DisplayString']}Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
· Download PowerNet-InovaRelated source files and packages:
Downloaded: 2026-10-24T02:14:27.572142+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.63131.0 | 0 | 6 | 6 | |
| 1.3.6.1.4.1.63131.1 | products | 4 | 728 | |
| 1.3.6.1.4.1.63131.2 | mgmt | 4 | 63 |